# Add a New Relation

#### Adding & Managing Relations <a href="#adding-and-managing-relations" id="adding-and-managing-relations"></a>

You can add a Relation to your Objects as you would with any other block in the editor: by using the `+` button or the in-line `/` menu. You can also manage the Relations for a given Object via its **Relations Panel:** the triangular icon that appears in the top right corner of the screen. This Panel shows all relations for that Object.

<figure><img src="../../.gitbook/assets/image (71).png" alt=""><figcaption></figcaption></figure>

**Featuring Relations**

Here you can add, feature, or modify existing Relations. Featuring Relations allows you to visually prioritize the most relevant Relations for a given Object, as Featured Relations appear directly beneath the Title. You can feature any Relation by clicking ★ next to the relation in the Relations panel.

{% embed url="https://vimeo.com/749076155?embedded=true&source=vimeo_logo&owner=177568036" %}

#### Types of Relations <a href="#types-of-relations" id="types-of-relations"></a>

Here are the currently available Relation-types within Anytype:

* **Text**: accepts text as the input.
* **Number**: for all numbers. Different formats are coming soon.
* **Date**: date, optional information for time.
* **Status:** categorical relation wherein you can define a list of options to choose from, like X, Y, or Z.
* **Tag**: another variety of the string with no limits, only one string.
* **Email/phone/URL**: special formats for URL, email, and phone number.
* **Checkbox**: an object with a boolean, string, or link to an object.
* **Media**: audio, movies, or pictures which you can view, play, or download.
* **Object**: reference to a specific object, like a person, task, or document.
